Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2013:0586-1: libnet: correctly detect the presence of PF_PACKET
openSUSE Recommended Update: libnet: correctly detect the presence of
PF_PACKET
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0586-1
Rating: low
References: #810138
Affected Products:
openSUSE 12.3
openSUSE 12.2
openSUSE 12.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue with libnet:
- bnc#810138: correctly detect the presence of PF_PACKET


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-291

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-291

- openSUSE 12.1:

zypper in -t patch openSUSE-2013-291

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libnet-debugsource-1.1.5-18.4.1
libnet-devel-1.1.5-18.4.1
libnet-doc-1.1.5-18.4.1
libnet1-1.1.5-18.4.1
libnet1-debuginfo-1.1.5-18.4.1

- openSUSE 12.2 (i586 x86_64):

libnet-debugsource-1.1.5-16.4.1
libnet-devel-1.1.5-16.4.1
libnet-doc-1.1.5-16.4.1
libnet1-1.1.5-16.4.1
libnet1-debuginfo-1.1.5-16.4.1

- openSUSE 12.1 (i586 x86_64):

libnet-debugsource-1.1.5-12.4.1
libnet-devel-1.1.5-12.4.1
libnet-doc-1.1.5-12.4.1
libnet1-1.1.5-12.4.1
libnet1-debuginfo-1.1.5-12.4.1


References:

https://bugzilla.novell.com/810138


< Previous Next >
This Thread
  • No further messages